<SubtitlesTrack>
  <Key time="0.9" value="Uma Ferrari é feita com um único propósito: desempenho. Além de uma referência para\nmáquinas avançadas, a Ferrari tem sido a força dominante nas corridas dos últimos 80 anos." />
  <Key time="14.5" value="Seu fundador, Enzo Ferrari, morava sobre sua oficina para que pudesse aprimorar\nconstantemente os carros." />
  <Key time="21.5" value="O gosto de Enzo pelo dramático também continua, pois todo carro de corrida é decorado com\no vermelho padrão da marca." />
  <Key time="29.3" value="A equipe da Ferrari detém a maioria dos principais recordes, mas suas vitórias se estendem\nalém das pistas." />
  <Key time="35.8" value="O visual ousado e história vitoriosa tornaram a marca a mais poderosa do mundo, maior do\nque gigantes como a Apple e a Samsung." />
  <Key time="44.7" value="A combinação infalível de sucesso e estilo também tornou ter uma Ferrari o maior sonho dos\nfãs de corrida do mundo inteiro." />
  <Key time="60.0" value="" />
</SubtitlesTrack>